@charset "UTF-8";

.p-company {
  padding: 2em 0;
}

.company__contents {
  margin-bottom: 60px;
  padding: 5%;
}

.company__contents-title {
  display: flex;
  justify-content: center;
  align-items: end;
  margin-bottom: 80px;
  font-size: 1.3rem;
  line-height: 2;
  font-weight: bold;
}

.underline-gr {
  border-bottom: solid 4px #41b43d;
}

.underline-or {
  border-bottom: solid 4px #fe9901;
}

.underline-ye {
  border-bottom: solid 4px #d9cb00;
}

.underline-bl {
  border-bottom: solid 4px #3fa9f5;
}

.underline-pi {
  border-bottom: solid 4px #ff7bac;
}
.underline-re {
  border-bottom: solid 4px #f76969;
}

.company__item {
  margin: 5em auto;
  color: #333;
}

.company__item-img {
  margin: 1em auto 1.6em;
  width: 100%;
  text-align: center;
}

.company__item-img img {
  width: auto;
  height: 80%;
}

.bg-black {
  background-color: #000;
}

.company__item-title {
  font-weight: bold;
  font-size: clamp(16px, 2vw, 18px);
  margin-bottom: 1em;
  text-align: center;
}

.company__item-title a {
  color: #333;
  text-decoration: underline;
}

.company__item-desc {
  font-size: clamp(12px, 2vw, 14px);
}
.center{
  text-align: center;
}
.company__logo {
  margin: 7em auto 0;
}
.company__logo a {
  display: block;
  width: 25%;
  margin: 0 auto;
}
.company__logo a img{
  width: 100%;
}
